import os

DEDUP_WINDOW_OFFSET_DAYS = 90

USER_TABLE: str = os.getenv('USER_TABLE')  # type: ignore
COURSE_TABLE: str = os.getenv('COURSE_TABLE')  # type: ignore
ENROLLMENT_TABLE: str = os.getenv('ENROLLMENT_TABLE')  # type: ignore

KONVIVA_API_URL: str = os.getenv('KONVIVA_API_URL')  # type: ignore
KONVIVA_SECRET_KEY: str = os.getenv('KONVIVA_SECRET_KEY')  # type:ignore
